.swup-transition-main {
  transition: opacity 0s !important; }

.sr-only {
  display: none !important; }

img[src$=".png"] {
  background-image: none !important; }

@media (max-width: 745px) {
  .FirstBlock .HeroText br {
    display: none; } }

.SR-Vis, .scroll-reveal {
  visibility: hidden; }

.off-screen {
  margin-top: -10000px;
  display: block;
  position: absolute; }

a.skip-main {
  left: -999px;
  position: absolute;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
  z-index: -999; }

a.skip-main:focus, a.skip-main:active {
  color: #fff;
  background-color: #000;
  left: auto;
  top: auto;
  width: 30%;
  height: auto;
  overflow: auto;
  margin: 10px 35%;
  padding: 5px;
  border-radius: 15px;
  border: 4px solid yellow;
  text-align: center;
  font-size: 1.2em;
  z-index: 999; }

.SB_Top_Grad_Black:before,
.SB_Top_Grad_DMBlack:before,
.SB_Top_Grad_White:before,
.SB_Top_Grad_DMWhite:before,
.SB_Bot_Grad_Black:after,
.SB_Bot_Grad_DMBlack:after,
.SB_Bot_Grad_White:after,
.SB_Bot_Grad_DMWhite:after {
  content: '';
  display: block;
  position: absolute;
  z-index: 1;
  left: 0;
  width: 100%;
  height: 30% !important;
  opacity: 0.7;
  filter: alpha(opacity=70); }

.SB_Top_Grad_Black:before,
.SB_Top_Grad_DMBlack:before,
.SB_Top_Grad_White:before,
.SB_Top_Grad_DMWhite:before {
  top: 0; }

.SB_Bot_Grad_Black:after,
.SB_Bot_Grad_DMBlack:after,
.SB_Bot_Grad_White:after,
.SB_Bot_Grad_DMWhite:after {
  bottom: 0; }

.SB_Top_Grad_Black:before, .SB_Top_Grad_DMBlack:before {
  background: black;
  background: -moz-linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1); }

.SB_Bot_Grad_Black:after, .SB_Bot_Grad_DMBlack:after {
  background: black;
  background: -moz-linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, black 100%);
  background: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, black 100%);
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, black 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1); }

.SB_Top_Grad_White:before, .SB_Top_Grad_DMWhite:before {
  background: white;
  background: -moz-linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1); }

.SB_Bot_Grad_White:after, .SB_Bot_Grad_DMWhite:after {
  background: white;
  background: -moz-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, white 100%);
  background: -webkit-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, white 100%);
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, white 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1); }

.darken .SB_Top_Grad_DMBlack:before {
  background: white;
  background: -moz-linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1); }

.darken .SB_Bot_Grad_DMBlack:after {
  background: white;
  background: -moz-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, white 100%);
  background: -webkit-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, white 100%);
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, white 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1); }

.darken .SB_Top_Grad_DMWhite:before {
  background: black;
  background: -moz-linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1); }

.darken .SB_Bot_Grad_DMWhite:after {
  background: black;
  background: -moz-linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, black 100%);
  background: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, black 100%);
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, black 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1); }

.topGrad, .botGrad {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 35vh;
  opacity: 0.5;
  filter: alpha(opacity=50); }

.topGrad {
  top: 0;
  display: none; }
  @media (min-width: 1024px) {
    .topGrad {
      display: block; } }
.botGrad {
  bottom: 0; }

.topGrad.Black, .topGrad.DMBlack {
  background: black;
  background: -moz-linear-gradient(180deg, black 0%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-linear-gradient(180deg, black 0%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(180deg, black 0%, rgba(0, 0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1); }

.topGrad.White, .topGrad.DMWhite {
  background: white;
  background: -moz-linear-gradient(180deg, white 0%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-linear-gradient(180deg, white 0%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(180deg, white 0%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1); }

.botGrad.Black, .botGrad.DMBlack {
  background: black;
  background: -moz-linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, black 100%);
  background: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, black 100%);
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, black 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1); }

.botGrad.White, .botGrad.DMWhite {
  background: white;
  background: -moz-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, white 100%);
  background: -webkit-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, white 100%);
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, white 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1); }

.darken .botGrad.DMBlack {
  background: white;
  background: -moz-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, white 100%);
  background: -webkit-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, white 100%);
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, white 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1); }

.darken .botGrad.DMWhite {
  background: black;
  background: -moz-linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, black 100%);
  background: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, black 100%);
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, black 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1); }

.darken .topGrad.DMBlack {
  background: black;
  background: -moz-linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1); }

.darken .topGrad.DMWhite {
  background: white;
  background: -moz-linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1); }

.cryptedmail:after {
  content: attr(data-name) "@" attr(data-domain); }

.objectFit {
  object-fit: cover !important;
  object-position: top center;
  font-family: "object-fit: cover;" !important; }

.ie_Warning {
  display: none; }

body.IE .ie_Warning {
  display: block !important;
  position: fixed;
  z-index: 99999999999999999;
  width: 100%;
  height: 100%;
  background-color: #a12b44;
  text-align: center;
  color: white; }

body.IE .ie_Warning .ie_Warning_content {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  max-width: 900px;
  padding: 40px;
  margin: 0 auto 0 auto; }

body.IE .ie_Warning .ie_Warning_content .UB {
  padding: 14px 18px 12px 18px;
  border: 2px solid white;
  color: white;
  display: inline-block;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 20px; }

body.IE .ie_Warning .ie_Warning_content h3 {
  color: white; }

.cryptedmail:after {
  content: attr(data-name) "@" attr(data-domain); }

.content_social {
  margin-top: 1.85rem;
  font-size: 1em; }
  .content_social a {
    margin-right: 0.5714285714rem; }

picture, img, .fullwidth, .full-width {
  max-width: 100%;
  width: 100%;
  height: auto; }

.centre, .CentreTitle {
  text-align: center !important; }
  .centre span, .CentreTitle span {
    margin: 0 auto 0 auto; }

span.CentreTitle, span.CentreAll {
  display: block;
  margin: 0 auto 0 auto; }

.CentreAll {
  text-align: center; }
  .CentreAll span {
    margin: 0 auto 0 auto; }

/* Box sizing rules */
ul {
  margin-block-start: 0em;
  margin-block-end: 0em; }

*,
*::before,
*::after {
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: grayscale; }

p {
  margin-block-start: 0em;
  margin-block-end: 1rem; }

/* Remove default margin */
body,
figure,
blockquote,
dl,
dd {
  margin: 0; }

fieldset {
  padding: 0;
  margin: 0; }

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role="list"],
ol[role="list"] {
  list-style: none; }

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth; }

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto; }

/* Remove all animations and transitions for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto; }
  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important; } }

fieldset {
  border: none; }
